using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePagePrinter
{
    /// <summary>
    /// Interaction logic for HomePagePrinterModMultipleContent
    /// </summary>
    public partial class HomePagePrinterModMultipleContent : UserControl
    {
        public HomePagePrinterModMultipleContent()
        {
            InitializeComponent();
        }
    }
}
